<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
             android:layout_width="match_parent"
             android:layout_height="match_parent"
             tools:context=".fragments.TimetableFragment"
             android:background="?themePrimary">

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/refreshLayout_Timetable">

        <ScrollView
                android:layout_width="match_parent"
                android:layout_height="match_parent" android:id="@+id/scrollView_Timetable">
            <LinearLayout
                    android:orientation="vertical"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:animateLayoutChanges="false"
                    android:id="@+id/linLayout_Timetable"/>
        </ScrollView>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    <com.google.android.material.floatingactionbutton.FloatingActionButton
        android:id="@+id/faBtnAddSubject"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|center|end"
        android:layout_marginEnd="11dp"
        android:layout_marginBottom="11dp"
        android:clickable="true"
        android:elevation="7dp"
        android:focusable="true"
        android:src="@drawable/ic_add_black_24dp"
        android:visibility="visible"
        app:backgroundTint="?colorAccent"
        app:fabSize="auto" />
</FrameLayout>